# Uses of Interface
org.eclipse.birt.chart.model.data.DateTimeDataSet

Packages that use DateTimeDataSet
Package
Description
org.eclipse.birt.chart.model.data
Holds a set of interfaces that define the structure of the data source and typed data elements associated with a chart series.
org.eclipse.birt.chart.model.data.impl
Holds a set of classes that define the structure of the data source and typed data elements associated with a chart series.

## Uses of DateTimeDataSet in org.eclipse.birt.chart.model.data

Methods in org.eclipse.birt.chart.model.data that return DateTimeDataSet
Modifier and Type
Method
Description
`DateTimeDataSet`
DateTimeDataSet.`copyInstance()`
`DateTimeDataSet`
DataFactory.`createDateTimeDataSet()`
Returns a new object of class 'Date Time Data Set'.

## Uses of DateTimeDataSet in org.eclipse.birt.chart.model.data.impl

Classes in org.eclipse.birt.chart.model.data.impl that implement DateTimeDataSet
Modifier and Type
Class
Description
`class`
`DateTimeDataSetImpl`
An implementation of the model object 'Date Time Data Set'.
Methods in org.eclipse.birt.chart.model.data.impl that return DateTimeDataSet
Modifier and Type
Method
Description
`DateTimeDataSet`
DateTimeDataSetImpl.`copyInstance()`
`static final DateTimeDataSet`
DateTimeDataSetImpl.`create(Object oValues)`
A convenience method to create an initialized 'DateTimeDataSet' instance
`DateTimeDataSet`
DataFactoryImpl.`createDateTimeDataSet()`